/*
Theme Name: Enfold
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

.img-point img {
	    object-fit: cover;
    width: 100% !important;
    min-height: 800px;
}

#media_image-3 {
    max-height: 100px !important;
    padding: 12px 0;
    display: inline-block;
    float: right;
}

#media_image-3 img {
	    max-width: max-content !important;
    max-height: 90px;
    object-fit: contain;
}

.home-tab img {
	border-radius: 20px !important;
}

.avia-slideshow-arrows a:before{
	background : #F0873E !important;
	opacity : 1 !important;
}

.av-timeline-nav{
	padding-top : 30px !important;
}


a.acf-link:hover {
    color: #F0873E !important; 
	opacity : 1 !important;
}

h3 a {
    font-size : 22px !important;
}

h3 a:hover {
	color : #F0873E !important;
}



.wpgb-grid-2 .wpgb-area-top-2>div{
	min-width : 275px !important;
}

.img-articles img {
    min-height: 220px !important;
    width: 100%;
    height: auto;
    object-fit: cover; 
}

.fil-ariane{
	margin-bottom : -75px !important;
}

#header_main {
	background: white !important;
}

body.page-id-173 #header_main,
body.page-id-158 #header_main,
body.page-id-33 #header_main,
body.page-id-125 #header_main,
body.page-id-37 #header_main,
body.page-id-248 #header_main,
body.page-id-190 #header_main,
body.page-id-15 #header_main{
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25) !important;
}

.section-carte-point .container{
	max-width : none !important;
	padding : 0px !important;
}

.section-carte-point .template-page{
	padding-bottom : 0px !important;
	margin-bottom : -20px !important;
}

.html_header_top #top .av_logo_right .logo{
	left : 60px !important;
	z-index : 999 !important;
}


.menu-instagram .menu-item-279 .av-active-burger-items{
	display : inline-block !important;
}

.menu-facebook .menu-item-280 .av-active-burger-items{
		display : inline-block !important;

}

.wp-grid-builder .wpgb-card-content:hover{
    outline-color: #d4d4d4;
    outline-style: solid;
    outline-width: 0.5px !important;
    border-bottom-right-radius: 20px !important;
    border-bottom-left-radius: 20px !important;
}



#custom_html-2, #custom_html-3{
	line-height : 210% !important;
}

.main_color .avia-timeline .milestone_icon{
	background-color : transparent !important;
}

.avia-image-container:hover img {
    pointer-events: none;
}

.av-masonry-image-container, .av-masonry-image-container img{
	border-radius : 8px !important;
}

.avia-promocontent p{
	font-size : 27px !important;
	font-weight : 700 !important;
	font-family : "Josefin Sans", sans-serif !important;
}

.mfp-title{
	display : none !important;
}

.info-point{
	padding-top : 50px !important;
		padding-bottom : 50px !important;
}

.horaires{
		padding-top :50px !important;
		padding-bottom : 50px !important;
}


	.img-single{
		border-radius: 21px 0px 0px 21px !important;
	}

.avia-image-container:hover img {
    pointer-events: none;
}

@font-face {
    font-family: 'Bernadette Rough';
    src: url('fonts/bernadette_rough.woff2') format('woff2'),
        url('fonts/bernadette_rough.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

#footer:before {
    content: "";
    display: block;
    position: absolute;
    top: -60px !important;
    left: 0;
    width: 100vw !important;
    height: 100%;
    background-image: url('https://clement.swisscreative.dev/wp-content/uploads/2024/12/footer-new.svg') !important;
    background-size: contain;
    background-repeat: no-repeat !important;
    background-position: center top;
    z-index: -1;
}

.page-id-125 #footer::before,
.page-id-248 #footer::before {
    content: "";
    display: block;
    position: absolute;
    top: -60px !important;
    left: 0;
    width: 100vw !important;
    height: 100%;
    background-image: url('https://clement.swisscreative.dev/wp-content/uploads/2024/12/footer-beige-new.svg') !important;
    background-size: contain;
    background-repeat: no-repeat !important;
    background-position: center top;
z-index : -999 !important;
}

.page-id-173 #footer::before {
    content: "";
    display: block;
    position: absolute;
    top: -120px !important;
    left: 0;
    width: 100vw !important;
    height: 100%;
    background-image: url('https://clement.swisscreative.dev/wp-content/uploads/2024/12/footer-beige-new.svg') !important;
    background-size: contain;
    background-repeat: no-repeat !important;
    background-position: center top;
z-index : -999 !important;
}

/*
#top #footer .widget ul{
	text-align : end !important;
}

div .widget_nav_menu{
	text-align : end !important;
}
*/


/*ACCUEIL************************************************************************************************************************************************************************************************/


#cff .cff-author-img, #cff-lightbox-wrapper .cff-author-img{
	display : none !important;
}

#cff .cff-author .cff-page-name.cff-author-date, #cff-lightbox-wrapper .cff-author .cff-page-name.cff-author-date{
		display : none !important;

}

#cff .cff-shared-link{
	padding : 0px !important;
}

#cff .cff-author, #cff-lightbox-wrapper .cff-author{
	margin-bottom : -5px !important;
}

.cff-post-text  {
	padding-left : 12px !important;
	padding-right : 12px !important;

}

#cff .cff-item.cff-box, #cff .cff-item.cff-box:first-child{
	padding-bottom : 0px !important;
}



#cff .cff-author .cff-date, #cff-lightbox-wrapper .cff-author .cff-date{
	padding-left : 12px !important;
		padding-right : 12px !important;
		padding-top : 12px !important;

	margin-left : 0px !important;
	font-size : 19px !important;
	color : black !important;
	font-weight : 700 !important;
}

.avia_transform .av_slideshow_full .active-slide .avia-caption-title, .avia_transform .av_fullscreen .active-slide .avia-caption-title h2{
	color: #FFF !important;
    text-align: center;
    font-family: "Bernadette Rough" !important;
    font-size: 85px;
    font-style: normal;
    font-weight: 700 !important;
    line-height: normal;
    text-transform: none !important;
}

.avia-caption-content p{
	color: #FFF !important;
    text-align: center;
    font-family: "Bernadette Rough" !important;
    font-size: 50px !important;
    font-style: normal;
    font-weight: 700 !important;
    line-height: normal;
    text-transform: none !important;
}

.photo-produit-moment img {
    border-radius: 21px 21px 0px 0px;
}

.titre-produits-moment h3 {
    padding: 30px !important;
}

.bloc-produits-moment {
    border-radius: 20px !important;
}

#top .av-special-heading.av-ouzv-662823394d802fef7dec5577d41725a1 {
    margin-top: unset !important;
}

body .container_wrap .avia-builder-el-last {
    margin-top: unset;
}

/*TAB*******************************************************************************************************************************************************/
.js_active .av-tab-section-tab-title-container {
    margin: 0 auto !important;
}

.av-inner-tab-title {
    font-size: 18px !important;
    font-family: "Bernadette Rough" !important;
    font-size: 22px !important;
    text-transform: unset !important;
    width: fit-content !important;
}

.av-tab-section-tab-title-container {
    border-radius: 0px !important;
    padding: 0px !important;
}

.av-tab-section-tab-title-container .avia-tab-title-padding-default {
    padding: 5px !important;
    max-width: 1400px !important;
    width: 80% !important;
}

.av-tab-section-1 {
    margin: 0 auto !important;
}

.av-tab-no-icon.av-tab-no-image .av-inner-tab-title {
    padding: 5px !important;
}

.av-active-tab-title .av-outer-tab-title {
    border-radius: 100px !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.avia-tab-title-padding-default .av-outer-tab-title {
    padding-left: 5px !important;
    padding-right: 5px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.av-tab-arrow-container {
    display: none !important;
}

.av-tab-no-icon.av-tab-no-image .av-inner-tab-title .av-active-tab-title {
    background-color: #F0873E !important;
    border-radius: 100px !important;
}

.av-tab-section-tab-title-container {
    background-color: #F0873E !important;
}

/*MENU************************************************************************************************************************************************************************************************************/
#top #av-burger-menu-ul{
margin-top : 80px !important;
}

/* Change la couleur du texte et du fond pour l'élément actif */
#av-burger-menu-ul li.current-menu-item a {
    color: #FF5733 !important;
    /* Couleur du texte */
    background-color: #F0E68C !important;
    /* Couleur de fond */
}

/* Si besoin de styles différents pour le menu principal */
#avia-menu .current-menu-item .avia-menu-text {
    color: #FF5733 !important;
    /* Couleur du texte */
    font-weight: bold !important;
    /* Met en gras si souhaité */
    background-color: #F0E68C !important;
    /* Couleur de fond */
}


.html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul li a {
    border: 0px !important;
}

.av-burger-menu-main {
    display: block !important;
}

#avia-menu .menu-item {
    display: none !important;
}

.avia-menu-fx {
    display: none !important;
}

.av-burger-overlay-inner {
    position: absolute;
    left: 50%;
    transform: translateX(-48%);
    margin: 0;
    padding: 0;
    width: auto;
    text-align: center !important;
}

#av-burger-menu-ul{
	display : block !important;
}

.menu-item-279,
.menu-item-280,
.menu-item-663 {
	display : inline-block !important;
} 


#av-burger-menu-ul li a {
    text-align: center !important;
    display: block;
    width: 100%;
}

#av-burger-menu-ul li a {
    font-size: 42px !important;
    font-family: "Josefin Sans", sans-serif !important;
    font-weight: 900 !important;
}

.avia-menu-text {
    font-size: 45px !important;
    font-family: "Josefin Sans", sans-serif !important;
    text-align: center !important;
    font-weight: 900 !important;

}

#av-custom-submenu-1 .avia-menu-text {
    font-size: 19px !important;
    color: #094648;
    background-color: #E6DAC6 !important;
}

.menu-instagram .menu-item-279 .av-active-burger-items {
    top: 150px !important;
    width: 12% !important;
    display: inline-block !important;
}

.menu-facebook .menu-item-280 .av-active-burger-items {
    width: 12% !important;
    display: inline-block !important;
}


.html_av-overlay-side #top #wrap_all .av-burger-overlay li a{
	padding-left : 0px !important;
	padding-right : 0px !important;
}

.logo img, .logo svg{
	z-index : 999 !important;
}

.menu-instagram a i::before {
	margin-right : 3px !important;
    background-color: #F0873E;
    color: #fff;
       padding-top: 10px !important;
    padding-bottom: 10px !important;
    padding-left: 12px !important;
    padding-right: 12px !important;
    border-radius: 100px;
    font-size: 22px;
    display: inline-block;
    vertical-align: middle;
}

.menu-facebook a i::before {
    background-color: #F0873E;
    color: #fff;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    padding-left: 13px !important;
    padding-right: 13px !important;
    margin-right: 3px !important;
    border-radius: 100px;
    font-size: 22px;
    display: inline-block;
    vertical-align: middle;
}

.menu-social-icons-container {
    display: flex;
    justify-content: center;
    gap: 10px;
    /* Ajuste l'espace entre les icônes */
}

.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a {
    background-color: #FDEFE6 !important;
    color: #212121 !important;
}

.html_av-overlay-side #top .av-burger-overlay-scroll {
    background-color: #FDEFE6 !important;

}

#av-burger-menu-ul li.current-menu-item a {
    color: #F0873E !important;
}

#avia-menu .current_page_item .avia-menu-text {
    color: #F0873E !important;
    font-weight: 900 !important;
}

.av_header_transparency #avia-menu .current_page_item .avia-menu-text {
    color: #F0873E !important;
    font-weight: 900 !important;
}

#footer{
	padding-bottom : 0px !important;
}



/*FONTS*******************************************************************************************************************************************************/


h1 {
    color: #FFF !important;
    text-align: center;
    font-family: "Bernadette Rough" !important;
    font-size: 85px;
    font-style: normal;
    font-weight: 700 !important;
    line-height: normal;
    text-transform: none !important;
}




h2 {
    color: #242424;
    font-family: "Josefin Sans", sans-serif !important;
    font-size: 40px;
    font-style: normal;
    font-weight: 700 !important;
    line-height: normal;
    text-transform: unset !important;
}



h3 {
    color: #242424;
    font-family: "Josefin Sans", sans-serif !important;
    font-size: 40px !important;
    font-style: normal;
    font-weight: 700 !important;
    line-height: normal;
}

h4 {
    font-family: "Josefin Sans", sans-serif !important;
    font-size: 20px !important;
    font-style: normal;
    font-weight: 700 !important;
    line-height: 160% !important;
    color: #242424;
	margin-top : 0px !important;
	margin-bottom : -20px !important;

}

p {
    font-family: "Josefin Sans", sans-serif !important;
    font-size: 17px !important;
    font-style: normal;
    font-weight: 400 !important;
    line-height: 160% !important;
    color: #242424 !important;

    /* 25.6px */
}

.p-formulaire p{
	font-size : 18px !important;
}

a {
    font-family: "Josefin Sans", sans-serif !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    color: white;
    /* 25.6px */
}


.section-collaborateurs a {
    color: white !important;
}


strong {
    font-family: "Josefin Sans", sans-serif !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 160% !important;
    color: #242424 !important;
    /* 25.6px */
}

li {
    font-family: "Josefin Sans", sans-serif !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    /* 25.6px */
    color: #242424 !important;

}

h3.widgettitle {
    font-size: 18px !important;
    text-transform: none !important;
    font-weight: 800 !important;
}


.avia-timeline-horizontal .av-milestone-icon-wrap:after {
    border-top-style: solid;
    border-top-color: #F0873E !important;
}

.main_color .avia-timeline-horizontal .av-milestone-content-wrap footer {
    display: none !important;
}

.main_color .avia-timeline .av-milestone-date {
    display: none !important;
}

.avia-timeline-horizontal.av-milestone-placement-top .av-milestone-content-wrap {
    padding-left: 5px !important;
    padding-right: 30px !important;
}

.av-milestone-title {
    color: #F0873E !important;

}

.bloc-presse {
    border-radius: 21px !important;
    border: 1px solid #D4D4D4 !important;
    padding: 45px !important;
}

.titre-presse h3 {
    margin-top: -40px !important;
    margin-bottom: 10px !important;
    font-size: 26px !important;
}



.texte-presse p {
    color: #F0873E !important;
}

.texte-contact h3 {
    font-size: 22px !important;
    font-weight: 400 !important;
}

.container_wrap {
    border-top-style: none !important;
}

.avia-button,
#wpforms-submit-245,
#wpforms-submit-204 {
    border-radius: 10px !important;
    font-size: 18px !important;
    height: 44px !important;
    padding-top: 14px !important;
    padding-right: 15px !important;
    padding-left: 15px !important;
    padding-bottom: 15px !important;
    color: white !important;
    background-color: #F0873E !important;
    border: none !important;
    font-family: "Josefin Sans", sans-serif !important;
    font-weight: 500 !important;

}



/*Formulaire*********************************************************************************************************************************************************************************/



div.wpforms-container-full input[type=date]:focus, div.wpforms-container-full input[type=datetime]:focus, div.wpforms-container-full input[type=datetime-local]:focus, div.wpforms-container-full input[type=email]:focus, div.wpforms-container-full input[type=month]:focus, div.wpforms-container-full input[type=number]:focus, div.wpforms-container-full input[type=password]:focus, div.wpforms-container-full input[type=range]:focus, div.wpforms-container-full input[type=search]:focus, div.wpforms-container-full input[type=tel]:focus, div.wpforms-container-full input[type=text]:focus, div.wpforms-container-full input[type=time]:focus, div.wpforms-container-full input[type=url]:focus, div.wpforms-container-full input[type=week]:focus, div.wpforms-container-full select:focus, div.wpforms-container-full textarea:focus, .wp-core-ui div.wpforms-container-full input[type=date]:focus, .wp-core-ui div.wpforms-container-full input[type=datetime]:focus, .wp-core-ui div.wpforms-container-full input[type=datetime-local]:focus, .wp-core-ui div.wpforms-container-full input[type=email]:focus, .wp-core-ui div.wpforms-container-full input[type=month]:focus, .wp-core-ui div.wpforms-container-full input[type=number]:focus, .wp-core-ui div.wpforms-container-full input[type=password]:focus, .wp-core-ui div.wpforms-container-full input[type=range]:focus, .wp-core-ui div.wpforms-container-full input[type=search]:focus, .wp-core-ui div.wpforms-container-full input[type=tel]:focus, .wp-core-ui div.wpforms-container-full input[type=text]:focus, .wp-core-ui div.wpforms-container-full input[type=time]:focus, .wp-core-ui div.wpforms-container-full input[type=url]:focus, .wp-core-ui div.wpforms-container-full input[type=week]:focus, .wp-core-ui div.wpforms-container-full select:focus, .wp-core-ui div.wpforms-container-full textarea:focus{
	box-shadow : unset !important;
}

.flatpickr-day.selected, .flatpickr-day.startRange, .flatpickr-day.endRange, .flatpickr-day.selected.inRange, .flatpickr-day.startRange.inRange, .flatpickr-day.endRange.inRange, .flatpickr-day.selected:focus, .flatpickr-day.startRange:focus, .flatpickr-day.endRange:focus, .flatpickr-day.selected:hover, .flatpickr-day.startRange:hover, .flatpickr-day.endRange:hover, .flatpickr-day.selected.prevMonthDay, .flatpickr-day.startRange.prevMonthDay, .flatpickr-day.endRange.prevMonthDay, .flatpickr-day.selected.nextMonthDay, .flatpickr-day.startRange.nextMonthDay, .flatpickr-day.endRange.nextMonthDay{
	background : #f0883e !important;
	border-color : #f0883e !important;
	
}

#wpforms-245-field_6-container{
	margin-top : 12px !important;
}

#wpforms-245-field_4{
	margin-bottom : 8px !important;
}


/*
.iti__country-container {
	margin-top : 5px !important;
}*/



#top .input-text,
#top input[type="text"],
#top input[type="input"],
#top input[type="password"],
#top input[type="email"],
#top input[type="number"],
#top input[type="url"],
#top input[type="tel"],
#top input[type="search"],
#top textarea,
#top select {
    font-size: 16px !important;
    font-family: "Josefin Sans", sans-serif !important;
}


div.wpforms-container .wpforms-form .wpforms-field-repeater .wpforms-field-repeater-display-blocks-buttons button {
    max-height: 35px !important;
}

.wpforms-field input[type="text"],
.wpforms-field input[type="email"],
.wpforms-field input[type="url"],
.wpforms-field input[type="tel"],
.wpforms-field input[type="number"],
.wpforms-field input[type="password"],
.wpforms-field textarea {
    font-family: "Josefin Sans", sans-serif !important;
    font-size: 16px;
    /* Ajuste la taille de la police */
    font-weight: 300;
    /* Ajuste le poids de la police */
}

.wpforms-field-repeater-button-add {
    opacity: 0.5 !important;
    background-color: #212121 !important;
    color: white !important;
    margin-bottom: 30px !important;
}

.wpforms-container .wpforms-field-label,
.wp-core-ui div.wpforms-container .wpforms-field-label {
    font-family: "Josefin Sans", sans-serif !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    color: #3E564E !important;
}

div.wpforms-container .wpforms-form .wpforms-field-repeater.wpforms-field-repeater-display-blocks>.wpforms-field-label,
div.wpforms-container .wpforms-form .wpforms-field-repeater.wpforms-field-repeater-display-blocks .wpforms-field-repeater-block-title {
    font-weight: 700 !important;
    font-size: 18px !important;
}

.wpforms-field-repeater-block-title {
    font-size: 18px !important;
}

.wpforms-field h3 {
    font-size: 18px !important;

}

.wpforms-container .wpforms-form em.wpforms-error,
.wpforms-container .wpforms-form .wpforms-field-sublabel {
    font-family: "Lexend Giga", sans-serif !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    color: #CED7CB !important;
}

div.wpforms-container.wpforms-container-full .wpforms-form .wpforms-field-repeater.wpforms-field-repeater-display-blocks:not(:first-child)>.wpforms-field-label:not(.wpforms-label-hide):before,
div.wpforms-container.wpforms-container-full .wpforms-form .wpforms-field-repeater.wpforms-field-repeater-display-blocks .wpforms-field-repeater-block-title:before {
    border-top-color: #105483 !important;
}

.iti__selected-country {
    margin-top: -10px !important;
}

#wpforms-64-field_5 {
    margin-bottom: 20px !important;
}

#top fieldset {
    margin-bottom: 0px !important;
}

.titre-resa {
    margin-top: 30px !important;
}

#wpforms-72-field_1 {
    margin-bottom: 0px !important;
}

#wpforms-72-field_3 {
    margin-bottom: 15px !important;
}




#wpforms-72-field_8 label {
    margin-top: -15px !important;
}

.wpforms-form .wpforms-title {
    font-size: 26px;
    margin: 0 0 10px 0;
}



.wpforms-container .wpforms-field {
    padding: 0px !important;
}

.wpforms-container .wpforms-field,
.wp-core-ui div.wpforms-container .wpforms-field {
    padding: 0px !important;
}

.wpforms-form .wpforms-field {
    padding: 0px;
    clear: both;
    border-radius: 7px !important;
}

.wpforms-form .wpforms-title {
    font-size: 16px !important;
}

.wpforms-container .wpforms-field-date-time .wpforms-field-row .wpforms-field-row-block:not(:only-child) {
    width: 100% !important;
}

.wpforms-form .wpforms-field.wpforms-field-text input {
    background-color: #FDEFE6;
    box-sizing: border-box;
    border-radius: 2px;
    color: #333;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    display: block;
    float: none;
    font-size: 16px;
    border: 1px solid #ccc;
    padding: 6px 10px;
    height: 38px;
    width: 100%;
    line-height: 1.3;
}

.wpforms-container input.wpforms-field-large,
.wpforms-container select.wpforms-field-large,
.wpforms-container .wpforms-field-row.wpforms-field-large {
    border-radius: 12px !important;
}

div.wpforms-container-full input[type=date],
div.wpforms-container-full input[type=datetime],
div.wpforms-container-full input[type=datetime-local],
div.wpforms-container-full input[type=email],
div.wpforms-container-full input[type=month],
div.wpforms-container-full input[type=number],
div.wpforms-container-full input[type=password],
div.wpforms-container-full input[type=range],
div.wpforms-container-full input[type=search],
div.wpforms-container-full input[type=tel],
div.wpforms-container-full input[type=text],
div.wpforms-container-full input[type=time],
div.wpforms-container-full input[type=url],
div.wpforms-container-full input[type=week],
div.wpforms-container-full select,
div.wpforms-container-full textarea,
.wp-core-ui div.wpforms-container-full input[type=date],
.wp-core-ui div.wpforms-container-full input[type=datetime],
.wp-core-ui div.wpforms-container-full input[type=datetime-local],
.wp-core-ui div.wpforms-container-full input[type=email],
.wp-core-ui div.wpforms-container-full input[type=month],
.wp-core-ui div.wpforms-container-full input[type=number],
.wp-core-ui div.wpforms-container-full input[type=password],
.wp-core-ui div.wpforms-container-full input[type=range],
.wp-core-ui div.wpforms-container-full input[type=search],
.wp-core-ui div.wpforms-container-full input[type=tel],
.wp-core-ui div.wpforms-container-full input[type=text],
.wp-core-ui div.wpforms-container-full input[type=time],
.wp-core-ui div.wpforms-container-full input[type=url],
.wp-core-ui div.wpforms-container-full input[type=week],
.wp-core-ui div.wpforms-container-full select,
.wp-core-ui div.wpforms-container-full textarea {
	font-family : "Josefin Sans", sans-serif !important;
    border-radius: 12px !important;
    background-color: #FDEFE6 !important;
    border: none !important;
}



.bloc-formulaire {
    border-radius: 12px !important;
}

/*FACET****************************************************************************************************************************************************************************************/

.wpgb-select {
	    font-family: "Josefin Sans", sans-serif !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.wpgb-input::placeholder {
    color: white !important;
    opacity: 1 !important;
}

.wpgb-facet input[type=search] {
    padding-left: 10px !important;
}


.wpgb-facet-title {
    margin-bottom: 5px !important;
    color: #212121 !important;
    font-family: "Josefin Sans", sans-serif !important;
    font-size: 16px !important;
    font-weight: 400 !important;
}

.wpgb-facet input,
.wpgb-facet select {
    height: 50px !important;
    background: transparent !important;
    font-family: "Josefin Sans", sans-serif !important;
    color: #212121 !important;
    font-size: 16px !important;
    padding: auto 15px !important;
    background-color: #fff !important;
    border-radius: 10px !important;
    border: 1px solid #212121 !important;
}

.wpgb-input::placeholder,
.wpgb-select::placeholder {
    font-family: "Josefin Sans", sans-serif !important;
    color: #212121 !important;
    font-size: 16px !important;
}

.wpgb-input[type='search'] {
    padding-left: 40px !important;
}

.wpgb-select-controls,
.wpgb-clear-button {
    height: 50px !important;
}

.wpgb-select-controls span,
.wpgb-select-controls svg {
	    font-family: "Josefin Sans", sans-serif !important;

    color: #212121 !important;
}

.wpgb-facet .wpgb-input-icon {
    top: calc(50% - 17px) !important;
    color: #212121 !important;
}

.wpgb-card.wpgb-no-result {
    background: transparent !important;
    color: #212121 !important;

}

.wpgb-card.wpgb-no-result div {
    padding: 0 !important;
    text-align: left !important;
}

.wpgb-select option{
		    font-family: "Josefin Sans", sans-serif !important;

}

/*FOOTER********************************************************************************/

#menu-footer a {
    color: #212121 !important;
}

#custom_html-2,
#custom_html-3 {
    font-family: "Josefin Sans", sans-serif !important;
    font-size: 16px !important;
    font-weight: 400 !important;
}

#socket {
    background-color: #fff !important;
    float: none !important;
    margin: 0px !important;
}


#socket p {
    color: #212121 !important;
    font-family: "Josefin Sans", sans-serif !important;
    font-size: 14px !important;
    font-weight: 400 !important;

}

#socket strong {
    color: #212121 !important;
    font-family: "Josefin Sans", sans-serif !important;
    font-size: 14px !important;
    font-weight: 400 !important;

}

#socket a {
    color: #212121 !important;
    font-family: "Josefin Sans", sans-serif !important;
    font-size: 14px !important;
    font-weight: 400 !important;

}

#socket span {
    font-family: "Josefin Sans", sans-serif !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    color: #212121 !important;
}


#socket .copyright {
    float: none;
}

#socket .container {
    text-align: center !important;
    font-size: 14px !important;
    color: #212121 !important;
    font-weight: 200 !important;

}

.container_wrap {
    border-top-style: none !important;
}





#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select{
	color : black !important;
	padding-left : 15px !important;
	min-height : 57px !important;
}

#top .main_color .input-text::placeholder,
#top .main_color input[type='text']::placeholder,
#top .main_color input[type='password']::placeholder,
#top .main_color input[type='email']::placeholder,
#top .main_color input[type='number']::placeholder,
#top .main_color input[type='url']::placeholder,
#top .main_color input[type='tel']::placeholder,
#top .main_color input[type='search']::placeholder,
#top .main_color textarea::placeholder,
#top .main_color .input-text::-webkit-input-placeholder,
#top .main_color input[type='text']::-webkit-input-placeholder,
#top .main_color input[type='password']::-webkit-input-placeholder,
#top .main_color input[type='email']::-webkit-input-placeholder,
#top .main_color input[type='number']::-webkit-input-placeholder,
#top .main_color input[type='url']::-webkit-input-placeholder,
#top .main_color input[type='tel']::-webkit-input-placeholder,
#top .main_color input[type='search']::-webkit-input-placeholder,
#top .main_color textarea::-webkit-input-placeholder {
    color: black !important; /* Change la couleur */
    opacity: 1;
}

#top .main_color #wpforms-245-field_4 {
    padding-left: 55px !important; /* Ajustez la valeur pour plus ou moins de padding */
	margin-bottom : 18px !important;

}

div.wpforms-container-full .wpforms-form .iti--allow-dropdown .iti__country-container .iti__selected-country{
	padding-left : 15px !important;
}


/*ACTUALITES RS*/

#cff.cff-carousel .cff-space {
    min-width: 260px !important;
}

/*SINGLE ACTUALITÉS*************************************************************************************************************************************/
.bloc-articles {
    max-width: 1400px !important;
    border-radius: 21px;
    border: 1px solid #D4D4D4;
    padding-bottom: 80px !important;
    overflow: hidden;
    /* Assure que l'image respecte les bordures arrondies */
    position: relative !important;
}


.txt-articles {
    padding-left: 80px !important;
    padding-right: 80px !important;
    padding-top: 10px !important;
}

.txt-date p {
    font-size: 25px !important;
    color: #F0873E !important;
    margin-bottom: -20px !important;
}

@media only screen and (max-width: 450px) {

    .av-inner-tab-title {
		font-size: 17px !important;
    }
}

@media only screen and (min-width: 1472px) {

	#footer .container {
			margin-top : 60px !important;
	}
	
	.bloc-point-vente-single{
		display : flex !important;
		flex-direction : column !important;
		
	}

}



@media only screen and (max-width: 1350px) {


	#top .bloc-point-vente-single .flex_column_table
	{
		display : flex !important;
		flex-direction : column !important;
		
	}
	
	
	.bloc-point-vente-single .container{
		padding-left : 20px !important;
		padding-right : 20px !important;
	}
	
	.img-single{
		border-radius: 21px 21px 0px 0px !important;
	}
	
	
	.info-point{
		padding-top : 2px !important;
		padding-bottom : 2px !important;
		width : 100% !important;
	}
	
	
		.img-single{
		min-height : 250px !important;
			width : 100% !important;
	}
	
	.responsive #top .bloc-point-vente-single .container{
		width : 100% !important;
	}
	
	.info-point{
	padding-left : 30px !important;
	padding-right : 30px !important;
		padding-bottom : 0px !important;
		padding-top : 10px !important;

}

.horaires{
		padding-left : 30px !important;
			padding-right : 30px !important;
	padding-top : 30px !important;
			padding-bottom : 0px !important;
			width : 100% !important;


}
	
	

}



@media only screen and (min-width: 2570px) {

	#footer .container {
			margin-top : 120px !important;
	}

}

.av_text_confirm_link {
    display: none;
}

.av_gmaps_sc_main_wrap .avia-google-map-container {
    width: 100%;
    height: 400px;
    position: relative;
    z-index: 1;
    overflow: visible;
}

.av_text_confirm_link {
    display: none;
}
 .container .carte-google{
max-width : none !important;
padding : 0px !important;

}

 {
	border-radius : 21px !important;
	border : 0.8px solid #D4D4D4 !important;
}

.bloc-point-vente-single .container {
	max-width : 1600px !important;
	padding-left : 50px !important;
		padding-right : 50px !important;

}

#top #main .bloc-point-vente-single .template-page{
	border-radius : 21px !important;
	border : 1px solid #D4D4D4 !important;
	padding : 0px !important;
}



.taxonomy-name{
margin-bottom : -35px !important;
}


..social-icons a{
	margin : unset !important;
}


.social-icons a {
	padding-top : 2px !important;
}


.av-tab-above-content .av-tabsection-arrow{
	top : 34px !important;
}


@media only screen and (max-width: 767px) {
	
	#media_image-3 {
		display: none !important;
	}
	
	.img-point img {
	    object-fit: cover;
    width: 100% !important;
    min-height: unset !important;
		aspect-ratio: 3 / 2 !important;
}
	
	
	#top #av-burger-menu-ul{
margin-top : 20px !important;
}
	

	.wpgb-facet .wpgb-facet-title{
		margin-top : 7px !important;
	}

.wpforms-container .wpforms-field .wpforms-field-row .wpforms-one-half, .wpforms-container .wpforms-field .wpforms-field-row .wpforms-three-sixths, .wpforms-container .wpforms-field .wpforms-field-row .wpforms-two-fourths{
	width : 100% !important;
	padding : 0px !important;
	}
	
	#wpforms-245-field_6-container{
		margin-top : 0px !important;
	}

	
	#wpforms-245-field_1{
		width : 100% !important;
	}
	
	.txt-articles {
    padding-left: 20px !important;
    padding-right: 20px !important;
    padding-top: 10px !important;
}
	
	.bloc-point-vente-single .container{
		padding-left : 20px !important;
		padding-right : 20px !important;
	}
	
	.img-single{
		border-radius: 21px 21px 0px 0px !important;
	}
	
	
	.info-point{
		padding-top : 2px !important;
		padding-bottom : 2px !important;
	}
	
	
	.seperator .extralight-border{
		display : none !important;
	}
	
	#footer{
		padding-bottom : 0px !important;
	}
	
	#nav_menu-2{
		margin-top : 0px !important;
	}
	
	#media_image-2{
		margin-bottom : 0px !important;
	}
	
	.page-id-15 #footer::before,
.page-id-125 #footer::before,
.page-id-248 #footer::before,
.page-id-173 #footer::before {
z-index : -60 !important;
    top: -40px !important;
    background-position: center top;

}
	
	#footer:before {
 
    top: -480px !important;

}

    h1 {
        font-size: 45px;
    }

    h2 {
        font-size: 30px;
    }

    h3 {
        font-size: 20px !important;
    }

    h4 {
        font-size: 18px !important;
    }

    .avia-menu-text {
        font-size: 22px !important;
        padding: 0px !important;
    }

    .html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul li a {
        padding: 0px !important;
    }
	
	.img-single{
		min-height : 250px !important;
	}
	
	.responsive #top .bloc-point-vente-single .container{
		width : 100% !important;
	}
	
	.info-point{
	padding-left : 30px !important;
	padding-right : 30px !important;
		padding-bottom : 0px !important;
		padding-top : 10px !important;

}

.horaires{
		padding-left : 30px !important;
			padding-right : 30px !important;
	padding-top : 0px !important;
			padding-bottom : 0px !important;

}
	
	.avia_iconbox_title{
		font-size : 14px !important;
}
	
	.avia-button {
   
    padding-top: 11px !important;

}
	
	.page-id-173 #footer::before {

    top: -40px !important;

}
	
	#footer:before {
    content: "";
    display: block;
    position: absolute;
    top: -30px !important;
    left: 0;
    width: 100vw !important;
    height: 100%;
    background-image: url('https://clement.swisscreative.dev/wp-content/uploads/2024/12/footer-new.svg') !important;
    background-size: contain;
    background-repeat: no-repeat !important;
    background-position: center top;
    z-index: -1;
}

	
	.avia-promocontent p{
	font-size : 20px !important;
}
	
	
	#custom_html-2{
		margin-top : 0px !important;
	}
	
	#custom_html-4{
		margin-bottom : 0px !important;
	}
	
	
.section-carte-point .container{
	max-width : none !important;
	width : 100% !important
	}
	
	.avia-caption-content p{
		font-size : 23px !important;
	}
	
	.avia-caption-title h2{
		font-size : 45px !important;
	}
	
	#media_image-2{
		max-width : 250px !important;
	}
	
	
	
.responsive #top .slideshow_caption h2{
	font-size : 45px !important;
}
	
}



@media only screen and (min-width: 1425px) {


	.page-id-173 #footer::before {

    top: -90px !important;

}
	
	#footer:before {

    top: -60px !important;

}
}



@media only screen and (min-width: 1600px) {

	.page-id-173 #footer::before {
    top: -90px !important;

}
	
	#footer:before {
    top: -86px !important;
}
}


@media only screen and (min-width: 2000px) {

	.page-id-173 #footer::before {
    top: -90px !important;
}
	
	#footer:before {
    top: -110px !important;
}
}

